# Generated by makepkg 4.1.2
# Tue Oct 21 13:03:51 UTC 2014
pkgname = qpdfview-qt4
pkgver = 0.4.12-1
pkgdesc = A tabbed PDF viewer using the poppler-qt4 library.
url = https://launchpad.net/qpdfview
builddate = 1413896631
packager = Unknown Packager
size = 2434048
arch = i686
license = GPL2
conflict = qpdfview
provides = qpdfview
depend = libcups-ipp14
depend = poppler-qt4
depend = qt4
optdepend = libspectre: for PostScript support
optdepend = djvulibre: for DjVu support
makedepend = automoc4
makepkgopt = strip
makepkgopt = docs
makepkgopt = libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
